@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media (min-width: 897px) and (max-width: 1439px) {
	html {
		font-size: calc(1000vw / 1440);
	}
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
@media all and (min-width: 376px) and (max-width: 896px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}
.en {
	font-family: "Jost", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
.is-locked {
	overflow: hidden;
	-ms-touch-action: none;
	touch-action: none;
}
.is-locked body {
  	-webkit-overflow-scrolling: auto;
	overflow-y: scroll;
}
body {
	color: #000;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
	overflow-y: scroll;
}
#container {
	position: relative;
	text-align: left;
	overflow: hidden;
	z-index: 1;
}
#container::before {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../img/common/bg01.jpg) repeat center top / 11.2rem;
	content: "";
	z-index: -1;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.5rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	#container::before {
		background-size: 11.4rem;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	transition: background 0.3s;
	z-index: 1000;
}
#gHeader.whiteBg {
	background: #fff;
}
#gHeader .hBox {
	padding: 1rem 5rem;
	align-items: center;
}
#gHeader h1 a {
	display: flex;
	align-items: center;
	gap: 1rem;
	color: #131313;
	font-size: 1.3rem;
	font-weight: 500;
	letter-spacing: 0.091rem;
}
#gHeader h1 a .logo {
	width: 5.2rem;
	position: relative;
	display: block;
}
#gHeader h1 .ttl {
	margin-top: -0.5rem;
}
#gHeader h1 a img {
	display: block;
}
#gHeader h1 a .img01 {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
#gHeader h1 a .img02 {
	opacity: 0;
}
#gNavi {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
#gNavi a {
	display: block;
	color: #131313;
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: 0.065rem;
}
#gNavi .naviList {
	gap: 4.1rem;
	margin-top: -0.5rem;
}
#gNavi .naviList li a {
	position: relative;
	color: transparent;
	text-shadow: 0 -1.5em 0 #131313, 0 0 0 #131313;
	transition: text-shadow 0.3s;
	overflow: hidden;
}
#gNavi .hBtn {
	margin-left: 4.2rem;
	width: 11rem;
}
#gNavi .hBtn a {
	height: 3.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 2rem;
	background: #87ED11;
}
#gNavi .hSnsBtn {
	margin-left: 2rem;
	width: 2.9rem;
}
#gNavi .hSnsBtn a {
	position: relative;
}
#gNavi .hSnsBtn a:hover {
	opacity: 0.7;
}
#gNavi .hSnsBtn a img {
	display: block;
}
#gNavi .hSnsBtn a .img01 {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
#gNavi .hSnsBtn a .img02 {
	opacity: 0;
}
#gHeader.white h1 a {
	color: #fff;
}
#gHeader.white h1 a .img01 {
	opacity: 0 !important;
}
#gHeader.white h1 a .img02 {
	opacity: 1 !important;
}
#gHeader.white #gNavi .naviList li a {
	text-shadow: 0 -1.5em 0 #fff, 0 0 0 #fff;
}
#gHeader.white #gNavi .hSnsBtn a .img01 {
	opacity: 0 !important;
}
#gHeader.white #gNavi .hSnsBtn a .img02 {
	opacity: 1 !important;
}
@media all and (min-width: 897px) {
	#gNavi .naviList li a:hover {
		text-shadow: 0 0 0 #131313, 0 1.5em 0 #131313;
	}
	#gNavi .hBtn a:hover {
		color: #87ED11;
		background: #131313;
	}
	#gHeader.white #gNavi .naviList li a:hover {
		text-shadow: 0 0 0 #fff, 0 1.5em 0 #fff;
	}
}
@media all and (max-width: 896px) {
	#gHeader .hBox {
		padding: 1.5rem 2rem;
	}
	#gHeader h1 a {
		gap: 0.8rem;
		color: #000;
		font-size: 1.1rem;
		letter-spacing: 0.077rem;
	}
	#gHeader h1 a .logo {
		width: 2.6rem;
	}
	#gHeader h1 a .ttl {
		margin-top: -0.5rem;
	}
	#gNavi {
		display: none;
	}
	#gHeader .menu {
		margin-right: 0.9rem;
		width: 2.2rem;
		height: 1.4rem;
		position: relative;
		cursor: pointer;
	}
	#gHeader .menu span {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		border-top: 1px solid #000;
		transition: all .3s ease;
	}
	#gHeader .menu span:nth-of-type(2) {
		top: 0.7rem;
	}
	#gHeader .menu span:nth-of-type(3) {
		top: auto;
		bottom: 0;
	}
	#gHeader .menu.on span:first-child {
		transform: translateY(0.7rem) translateX(0) rotate(45deg);
	}
	#gHeader .menu.on span:nth-of-type(2) {
		opacity: 0;
	}
	#gHeader .menu.on span:nth-of-type(3) {
		transform: translateY(-0.6rem) translateX(0) rotate(-45deg);
	}
	#gHeader.white .menu span {
		border-color: #fff;
	}
}


/* menuBox */
@media all and (min-width: 897px) {
	.menuBox {
		display: none !important;
	}
}
.menuBox {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #333333;
	overflow-y: auto;
	color: #fff;
	z-index: 1000;
	display: none;
}
.menuBox .innerBox {
	padding: 1.7rem 2rem;
}
.menuBox .close {
	width: 4rem;
	position: absolute;
	top: 1.1rem;
	right: 2rem;
	cursor: pointer;
}
.menuBox .close img {
	width: 100%;
}
.menuBox .naviUl a {
	color: #fff;
}
.menuBox .logo {
	margin-bottom: 2.6rem;
}
.menuBox .logo a {
	display: flex;
	align-items: center;
	color: #fff;
}
.menuBox .logo img {
	width: 2.6rem;
}
.menuBox .logo .ttl {
	font-size: 1.1rem;
	margin: -0.7rem 0 0 0.8rem;
	letter-spacing: 0.07em;
}
.menuBox .naviUl {
	margin: 0 1rem;
	border-bottom: 1px solid #fff;
}
.menuBox .naviUl .link {
	border-top: 1px solid #fff;
}
.menuBox .naviUl .link.noBor {
	border-top: none;
}
.menuBox .naviUl .link {
	position: relative;
}
.menuBox .naviUl .link a {
	font-size: 1.4rem;
	font-weight: 700;
	padding: 2.4rem 0 2.5rem;
	display: block;
}
.menuBox .naviUl .dorpBox {
	margin-top: -1.3rem;
	position: relative;
	z-index: 10;
	display: none;
}
.menuBox .naviUl .innerUl {
	font-size: 1.2rem;
	padding-bottom: 2.2rem;
}
.menuBox .naviUl .innerUl a {
	display: block;
}
.menuBox .naviUl .innerUl li {
	margin-bottom: 1.4rem;
}
.menuBox .naviUl .innerUl li:last-child {
	margin-bottom: 0;
}
.menuBox .naviUl .innerUl02 {
	margin-top: -0.9rem;
	padding-bottom: 3rem;
}
.menuBox .naviUl .innerUl02 li a {
	padding-left: 2.3rem;
	position: relative;
}
.menuBox .naviUl .innerUl02 li a::after {
	width: 1.3rem;
	height: 1px;
	position: absolute;
	top: 0.9rem;
	left: 0;
	background-color: #d9d9d9;
	content: "";
}
.menuBox .naviUl .innerUl02 li {
	margin-bottom: 0.7rem;
}
.menuBox .naviUl .btnLink a {
	position: relative;
}
.menuBox .naviUl .btnLink .icon {
	width: 3rem;
	height: 7rem;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	cursor: pointer;
}
.menuBox .naviUl .btnLink .icon::after,
.menuBox .naviUl .btnLink .icon::before {
	width: 2rem;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 0;
	background-color: #d9d9d9;
	content: "";
}
.menuBox .naviUl .btnLink .icon::after {
	transform: rotate(90deg);
}
.menuBox .naviUl .btnLink.on .icon::after {
	opacity: 0;
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 10rem 0 7.5rem;
	background: #fff;
	transition: all 0.5s;
	position: relative;
	overflow: hidden;
}
#gFooter.trans {
	color: #fff;
	background: #333;
}
#gFooter.trans a {
	color: #fff;
}
#gFooter.trans address {
	color: #F7F7F7;
}
#gFooter .footerBg {
	width: 78rem;
	position: absolute;
	top: 1.6rem;
	left: -8.7rem;
}
#gFooter .fBox {
	margin: 0 auto;
	max-width: 120rem;
	position: relative;
	z-index: 10;
}
#gFooter .fImg {
	width: 82.2rem;
	position: absolute;
	bottom: -10.1rem;
	right: -23.7rem;
}
#gFooter .fLogo {
	margin-bottom: 4.7rem;
}
#gFooter .fLogo a {
	display: flex;
	align-items: center;
}
#gFooter .fLogo img {
	width: 5.2rem;
}
#gFooter .fLogo .txt {
	font-size: 1.3rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin: -0.6rem 0 0 1rem;
	letter-spacing: 0.06em;
}
#gFooter .fWid {
	max-width: 53rem;
}
#gFooter .topFlex {
	display: flex;
	justify-content: space-between;
}
#gFooter .fTxt {
	line-height: 1.56;
	letter-spacing: 0.05em;
	margin-bottom: 0.8rem;
}
#gFooter .fTxt.mar {
	margin-bottom: 10rem;
}
#gFooter .fNavi {
	margin-bottom: 20.1rem;
	display: flex;
	flex-wrap: wrap;
	font-size: 1.3rem;
	gap: 3rem 0;
	letter-spacing: 0.05em;
}
#gFooter .fNavi > li {
	min-width: 12.6rem;
}
#gFooter .fNavi a {
	display: inline-block;
	vertical-align: top;
}
#gFooter .fNavi .link {
	font-weight: 700;
}
#gFooter .insBox {
	margin: 1.7rem 9.6rem 0 0;
}
#gFooter .insBox a {
	display: inline-block;
	vertical-align: top;
}
#gFooter .insBox img {
	width: 2.9rem;
}
#gFooter address {
	font-size: 1.3rem;
	margin-top: 3.7rem;
	letter-spacing: 0.05em;
}
#gFooter .comBtn .btn {
	color: #8AF310;
	gap: 1.4rem;
}
#gFooter .comBtn .btn .arrow .arrow-hover,
#gFooter .comBtn .btn .arrow .arrow-default,
#gFooter .comBtn .btn .arrow {
	width: 1.1rem;
	height: 0.8rem;
	margin-top: -0.1rem;
}
@media all and (min-width: 897px) {
	#gFooter .fNavi a:hover {
		opacity: 0.7;
	}
	#gFooter .insBox a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 10rem 0 4.4rem;
	}
	#gFooter .fBox {
		margin: 0 2.8rem;
		max-width: inherit;
	}
	#gFooter .fImg {
		width: auto;
		position: static;
		bottom: auto;
		right: auto;
		margin: 2.3rem -9.1rem 5.6rem 0;
		text-align: right;
	}
	#gFooter .fImg img {
		width: 100%;
		max-width: 41rem;
	}
	#gFooter .fLogo {
		margin-bottom: 3.6rem;
	}
	#gFooter .fLogo a {
		display: flex;
		align-items: center;
	}
	#gFooter .fLogo img {
		width: 2.6rem;
	}
	#gFooter .fLogo .txt {
		font-size: 1.1rem;
		margin: -0.6rem 0 0 0.9rem;
	}
	#gFooter .fTxt {
		line-height: 1.7;
		letter-spacing: 0.05em;
		margin-bottom: 0.6rem;
	}
	#gFooter .fTxt.mar {
		margin-bottom: 6rem;
	}
	#gFooter .fNavi {
		margin-bottom: 0;
		letter-spacing: 0.05em;
		display: block;
	}
	#gFooter .fNavi > li {
		min-width: 0;
		margin-bottom: 3rem;
	}
	#gFooter .fNavi > li:last-child {
		margin-bottom: 0;
	}
	#gFooter .insBox img {
		width: 2.9rem;
	}
	#gFooter address {
		margin-top: 1.6rem;
		text-align: center;
	}
	#gFooter .insBox {
		margin: 0.1rem 0 0 0;
	}
	#gFooter .footerBg {
		width: 40rem;
		top: 10rem;
		left: -5.3rem;
	}
}